#about{ display: none; }
#terms_and_conditions{ font-size: 12px; color: gray; }


.people-nearby .google-maps{
  background: #f8f8f8;
  border-radius: 4px;
  border: 1px solid #f1f2f2;
  padding: 20px;
  margin-bottom: 20px;
}

.people-nearby .google-maps .map{
  height: 300px;
  width: 100%;
  border: none;
}

.people-nearby .nearby-user{
  padding: 15px 0;
  border-top: 1px solid #f1f2f2;
  border-bottom: 1px solid #f1f2f2;
  /* margin-bottom: 20px; */
}

img.profile-photo-lg{
  height: 70px;
  width: 70px;
  border-radius: 50%;
}

/* connections you may know */

span{
    font-size:15px;
}
/* a{ */
  /* text-decoration:none;  */
  /* color: #0062cc; */
  /* border-bottom:2px solid #0062cc; */
/* } */
.box{
    padding:60px 0px;
}

.box-part{
    background:#FFF;
    border-radius: 7px;
    padding:60px 10px;
    margin:12px 0px;
		border: 1px solid #d1d3d3;
}
.text{
    margin:20px 0px;
}

.fa{
     color:#4183D7;
}

.user-icon{
	height: 100px;
	width: 100px;
	border-radius: 50%;
}

.people-you-may-know .title{ padding: 12px; }
/* connections you may know end*/
.float-right{float: right;}
/* manage my network */
.manage-my-network{ border: 1px solid #d1d3d3; border-radius: 7px;}
.manage-my-network .col-md-12{ padding: 15px; }
/* manage my network end */
.image-parent {
  max-width: 40px;
}

.errors li{ color: red; }

/* job details */
.job-details-wrap {
  background-color: #f4f7f7;
  border-radius: 5px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 50px;
  padding: 45px 44px 45px 50px;
}
.job-details-info {
  -webkit-box-align: center;
  align-items: center;
  display: flex;
}
.job-details-info .thumb img {
  border-radius: 5px;
}
.job-details-area img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.job-details-info .content {
  margin-top: -3px;
  margin-left: 30px;
}
.job-details-info .content .title {
  font-size: 24px;
  margin-bottom: 9px;
}
.job-details-info .content .sub-title {
  color: #03a84e;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 12px;
}
.job-details-info .content .info-list {
  display: flex;
  margin-bottom: 0;
}
.job-details-info .content .info-list li {
  color: #656565;
  font-size: 14px;
  line-height: 1;
}
.job-details-info .content .info-list li + li {
  margin-left: 19px;
}
.job-details-wrap ul li {
  list-style: none;
}
.job-details-wrap ul {
  padding-left: 0rem!important;
}

/* end job details */
.supported-resume-format{ padding: 5px; background-color: lightgrey;}
#newJob textarea, #startPostModal textarea{ width: 100%; }
.post-wrapper{ width: 100%;}
.comments-wrapper{ width: 100%; }
.comment-reply-wrapper{ width: 100%; }
.btn-primary {
  color: #0d6efd!important;
  background-color: #fff!important;
  border-color: #0d6efd!important;
  font-weight: 600!important;
}

/* submit post image upload preview  */
.img-thumbs {
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  margin: 1.5rem 0;
  padding: 0.75rem;
}
.img-thumbs-hidden {
  display: none;
}

.wrapper-thumb {
  position: relative;
  display:inline-block;
  /* margin: 1rem 0; */
  margin: 0.2rem 0;
  justify-content: space-around;
}

.img-preview-thumb {
  background: #fff;
  border: 1px solid none;
  border-radius: 0.25rem;
  box-shadow: 0.125rem 0.125rem 0.0625rem rgba(0, 0, 0, 0.12);
  margin-right: 1rem;
  /* max-width: 140px; */
  max-width: 160px;
  padding: 0.25rem;
}

.remove-btn{
  position:absolute;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:.7rem;
  top:-5px;
  right:10px;
  width:20px;
  height:20px;
  background:white;
  border-radius:10px;
  font-weight:bold;
  cursor:pointer;
}

.remove-btn:hover{
  box-shadow: 0px 0px 3px grey;
  transition:all .3s ease-in-out;
}
/* submit post image upload preview end */

#startPostModal a, #expertOpinionModal a{ color: gray; text-decoration: none;}
#fileUpload, #clipUpload, #expertOpinionFileUpload, #expertOpinionClipUpload, .docUpload{ display: none; }
#startPost a:nth-child(2),  #expertOpinionForm a:nth-child(2){
  padding: 5px;
}
#startPost a:nth-child(4) {
  padding: 5px;
}
#expertOpinionForm a:nth-child(5) {
  padding: 5px;
}
.expert-opinion-upload-btn { margin-top: 15px; }
.pdf-previewer{ display: none; }

#events-listings ul {
  list-style: none;
  padding: 0;
}
#events-listings li {
  padding-left: 1.3em;
}
#events-listings li:before {
  content: "\f073"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
span.select2-container {
  z-index:10050;
  width: 100% !important;
}

/* event form */

.p-4 {
    padding: 1.5rem!important;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
/* user-dashboard-info-box */
.user-dashboard-info-box .candidates-list .thumb {
    margin-right: 20px;
}
.user-dashboard-info-box .candidates-list .thumb img {
    width: 45px;
    height: 45px;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: hidden;
    border-radius: 50%;
}

.user-dashboard-info-box .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
}

.user-dashboard-info-box .candidates-list td {
    vertical-align: middle;
}

.user-dashboard-info-box td li {
    margin: 0 4px;
}

.user-dashboard-info-box .table thead th {
    border-bottom: none;
}

.table.manage-candidates-top th {
    border: 0;
}

.user-dashboard-info-box .candidate-list-favourite-time .candidate-list-favourite {
    margin-bottom: 10px;
}

.table.manage-candidates-top {
    min-width: 650px;
}

.user-dashboard-info-box .candidate-list-details ul {
    color: #969696;
}

/* Candidate List */
.candidate-list {
    background: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #eeeeee;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.candidate-list:hover {
    -webkit-box-shadow: 0px 0px 34px 4px rgba(33, 37, 41, 0.06);
    box-shadow: 0px 0px 34px 4px rgba(33, 37, 41, 0.06);
    position: relative;
    z-index: 99;
}
.candidate-list:hover a.candidate-list-favourite {
    color: #e74c3c;
    -webkit-box-shadow: -1px 4px 10px 1px rgba(24, 111, 201, 0.1);
    box-shadow: -1px 4px 10px 1px rgba(24, 111, 201, 0.1);
}

.candidate-list .candidate-list-image {
    margin-right: 25px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    border: none;
}
.candidate-list .candidate-list-image img {
    width: 80px;
    height: 80px;
    -o-object-fit: cover;
    object-fit: cover;
}

.candidate-list-title {
    margin-bottom: 5px;
}

.candidate-list-details ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0px;
}
.candidate-list-details ul li {
    margin: 5px 10px 5px 0px;
    font-size: 13px;
}

.candidate-list .candidate-list-favourite-time {
    margin-left: auto;
    text-align: center;
    font-size: 13px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90px;
    flex: 0 0 90px;
}
.candidate-list .candidate-list-favourite-time span {
    display: block;
    margin: 0 auto;
}
.candidate-list .candidate-list-favourite-time .candidate-list-favourite {
    display: inline-block;
    position: relative;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #eeeeee;
    border-radius: 100%;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 20px;
    font-size: 16px;
    color: #646f79;
}
.candidate-list .candidate-list-favourite-time .candidate-list-favourite:hover {
    background: #ffffff;
    color: #e74c3c;
}

.candidate-banner .candidate-list:hover {
    position: inherit;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    z-index: inherit;
}

.bg-white {
  background-color: #ffffff !important;
}
.p-4 {
  padding: 1.5rem!important;
}
.mb-0, .my-0 {
  margin-bottom: 0!important;
}

.user-dashboard-info-box .candidates-list .thumb {
  margin-right: 20px;
}

.candidates-list{ border-style: none!important; }
.event-cover-img{ width: 100%; }
#event-by { color: #808080; font-weight: 600;}
/* event form end */

/* events show - speakers list */
.widget .panel, .widget.panel {
  overflow: hidden;
}

.widget {
  margin-bottom: 20px;
  border: 0;
}

.bg-gray-darker {
  background-color: #232735;
  color: #fff!important;
}

.half-float {
  position: relative;
  margin-bottom: 40px;
}

.half-float .half-float-bottom, .half-float .half-float-top {
  position: absolute;
  /* left: 50%; */
  left: 56%;
  /* bottom: -60px; */
  bottom: -70px;
  width: 120px;
  height: 120px;
  margin-left: -60px;
  z-index: 2;
}

.thumb128 {
  /* width: 128px!important; */
  width: 80px!important;
  /* height: 128px!important; */
  height: 80px!important;
}

.half-float+* {
  margin-top: -55px;
  padding-top: 65px;
}

.m0 {
  margin: 0!important;
}

.bg-gray-dark {
  background-color: #3a3f51;
  color: #fff!important;
}

.row-table {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  margin: 0;
}

.row-table>[class*=col-] {
  display: table-cell;
  float: none;
  table-layout: fixed;
  vertical-align: middle;
}

.half-float img{  width: 100%; height: 120px;}
.margin-left-auto{ margin-left: auto; }
/* events show - speakers list end */


/* Home page feed listing infinite spinner start*/
#infinite-spinner{
  text-align: center;
  width: 100%;
}
/* Home page feed listing infinite spinner end*/

/* home page post card start */
.post-card-container{
  border-radius: 0.8rem;
  margin-bottom: 20px;
  padding: 10px;
}

.post-card-container #post-images-wrapper img{
  width: 100%;
  height: 100%;
  object-fit: fill;
}


.post-card-container #post-video-wrapper{
  height: 400px;
}


.post-card-container #post-images-wrapper .image-container{
  position: relative;
  height: 400px;
}

.post-card-container #post-images-wrapper .image-container .more-image-wrapper{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
}

.post-card-container #post-images-wrapper .image-container .more-image-wrapper .number-plus {
  font-weight: 600;
  color: white;
  font-size: 2rem;
}



.post-card-container .share-buttons-container .btn-button{
  padding: 15px;
  color: rgba(0, 0, 0, 0.6);
}
.post-card-container .like-share-counter{
  color: rgba(0, 0, 0, 0.6);
}
.post-card-container .like-share-counter .comments a:hover{
  text-decoration: underline;
}
.post-card-container .like-share-counter .comments a{
  color: rgba(0, 0, 0, 0.6);
  text-decoration: none;
}

.post-card-container .like-share-counter .comments{
  text-align: right;
}
.post-card-container .share-buttons-container{
  padding: 5px 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.06);
}
.post-card-container .share-buttons-container .btn-button:hover,
.post-card-container .share-buttons-container .btn-button.liked{
  background-color: rgba(0, 0, 0, 0.08);
}
/* home page post card end */


.padding-10{
  padding: 10px
}

.hide{
  display: none !important;
}

/* create a poll section */
#poll-section{ display: none; }
/* create a poll section end */

/* start a post btns */
.start-a-post-buttons .back-btn, .start-a-post-buttons .done-btn{ display: none; }
/* start a post btns end*/


.poll-response {border: 1px solid; width: 100%; display: inline-block; padding: 2px; border-radius: 20px; text-decoration: none;
text-align: center;}
.hide-poll-results{ display: none;}
.poll-section { padding: 15px;}
.poll-section-wrapper{ border: 1px solid lightgrey; border-radius: 5px; padding: 20px;}

/* home page write an article */
.poll-fields{ border: 1px solid lightgray; padding: 20px; border-radius: 5px; margin-top: 20px;}
/* home page write an article end */

/* start a post form */
  .modal-custom-md{ max-width: 650px!important; }
  .emp-selector-errors, .post-content-err, .vid-err, .url-err{color: red;}
  .upload-buttons{background-color: #f3f2ef; padding: 20px;}
  .custom-card{ padding: 17px!important; }
  .emp-name{ font-weight: 600;font-size: 16px; color: gray; }
  .right-container{line-height: 3; padding-left: 15px;}
  .padding-top-15 {padding-top: 15px;}
  .share-with .col-md-1 {width: 3.333333%; padding-top: 10px;}
  .user-rule{color: grey;}
  .sub-description{margin-top: 0px!important; color: grey; font-size: 12px;}
  .emp-slection-row{padding: 5px; border-bottom: 1px solid lightgrey;}
  .ph1{padding-left: 10px; padding-right: 15px;}
  .share-state-change-button__button{
    border-radius: 20px!important;
    padding: 3px 12px!important;
    align-self: flex-start;
    background-color: var(--color-background-none);
    color: var(--color-text-low-emphasis-shift);
    /*box-shadow: inset 0 0 0 1px rgba(16, 16, 16, 0.6);*/
  }

  /*.pictures-container{border: 1px solid lightgrey; padding: 10px; border-radius: 5px;}*/
  .share_status{border: none; font-size: 20px; margin-top: 30px;}
  .share_status:focus { 
    background-color: #fff;
  }
  .custom-card{
    background-color: #fff;
    border-radius: 5px;
    padding: 25px;
  }
  #some-selector, #specific-selector, .object-field {
      display: none;
  }
  #create-post-form .dropdown-menu {
        overflow: auto;
        max-height: 600%;
    }

    #element {
        width: 849px;
    }

    .btn-group {
        width: 100%;
    }
    #some-selector .row {
        margin-top: 4px;
    }
    #add-post-modal .modal-body::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 4px;
        overflow: visible;
    }

    #add-post-modal .modal-body::-webkit-scrollbar-thumb {
        background: #7b7977;
        border-radius: 4px;
        overflow: visible;
    }

    #add-post-modal .modal-body::-webkit-scrollbar-thumb:hover {
        background: #6d6a66;
        overflow: visible;
    }

/* start a post end */